@charset "utf-8";
/* CSS Document */

.ngh__page-kv{
  width: 100%;
  height: 400px;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.ngh__page-kv-ttl{
  color: #fff;
  font-family: "游明朝", "YuMincho", serif;
  font-size: 50px;
  font-weight: 300;
  text-shadow: 3px 2px 5px rgba(0, 0, 0, 0.24);
}
.ngh__page-kv-ttl-caption{
  font-size: 18px;
  color: #fff;
  text-shadow: 3px 2px 5px rgba(0, 0, 0, 0.24);
}

.report .ngh__page-kv{
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/report_kv.jpg");
  background-position: center;
}

.ngh__report-list{
  padding: 100px 30px;
  background-color: #F8F6F1;
}
.ngh__report-list-inner{
  max-width: 1300px;
  margin: 0 auto;
}
.ngh__report-list-nav{
  display: flex;
  flex-wrap: wrap;
  gap:10px;
  justify-content: center;
  margin-bottom: 40px;
}
.ngh__report-list-nav li{
  width: calc((100% - 60px) / 7);
  min-width: 174px;
}
.ngh__report-list-nav li a{
  display: block;
  padding: 6px 12px;
  width: 100%;
  border-radius: 50vh;
  border:solid 1px #45413D;
  text-align: center;
  font-size: 14px;
}
.ngh__report-list-nav li.is-active a{
  background-color: #45413D;
  color: #fff;
}
.ngh__report-list-gallery{
  display: flex;
  flex-wrap: wrap;
  gap:30px;
}
.ngh__report-list-item{
  width: calc((100% - 60px) / 3);
  aspect-ratio:1 / 1;
}
.ngh__report-list-item img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 767px) {
  .report .ngh__page-kv{
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../images/report_kv@sp.jpg");
    height: auto;
    aspect-ratio:3/2;
  }
  .ngh__report-list-item{
    width: 100%;
  }
  .ngh__report-list-nav li{
    width: calc(50% - 10px);
  }
}